.banner-box {
position:relative;
width:100%;
height:auto;
display:block;
}

.banner-content {
position:relative;
width:100%;
height:auto;
display:flex;
flex-direction:column;
flex-wrap:wrap;
align-items:flex-start;
align-content:flex-start;
justify-content:flex-start;
font-size:1em;
}
.banner-content h1 {
font-size:1.5em;
}
.banner-content h2 {
font-size:1.1em;
}

.banners {
position:relative;
width:100%;
height:auto;
display:flex;
flex-direction:row;
flex-wrap:nowrap;
align-items:flex-start;
align-content:flex-start;
justify-content:space-between;
gap:var(--gap);
	@media screen and (max-width:900px) {
	gap:var(--gap-mobile);
	padding:var(--sitepadding-mobile) 0;
	}
}

.banner {
position:relative;
min-height:20svh;
padding:0.5rem 1rem;
margin:0;
display:block;
z-index:0;
flex:1;
transition:all 0.3s ease 0s;
}
.banner:hover {
text-decoration:none;
box-shadow:3px 3px 8px rgb(0 0 0 / .5);
transform:scale(1.02);
}

.banner-bgimg {
position:absolute;
inset:0;
background-position:center;
background-size:cover;
background-repeat:no-repeat;
z-index:1;
}

.banner h1 {
position:relative;
color:rgb(255 255 255);
font-size:1.5em;
z-index:2;
}
.banner h2 {
position:relative;
color:rgb(255 255 255);
font-size:1.1em;
z-index:2;
}
.banner .banner-button {
position:absolute;
right:0.5rem;
bottom:0.5rem;
color:rgb(255 255 255);
font-size:0.9em;
text-align:right;
z-index:2;
}

